<?xml version="1.0" encoding="unicode" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="LANSetting" style="" scroll.type="None" control.location="0,0" control.size="800,480" control.backcolor="255,255,255">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30,50" control.size="600,40" text.text1.caption="Connection Settings" />
    
    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750,1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE" />
    
    <layer type="UIRadioButton" name="radDHCP" style="800x480_MainResource.dlg.xml#RadioButtonStyle"
           control.location="50,100"
           text.text1.caption="Obtain an IP Address Automatically" />
    
    <layer type="UIRadioButton" name="radStatic" style="800x480_MainResource.dlg.xml#RadioButtonStyle"
           control.location="50,140"
           text.text1.caption="Use Manual Configuration" />

    <layer type="UITextBox" name="txtIPAddr1" style="800x480_LANSetting.dlg.xml#TxtBoxWithLabelStyle"
           control.location="50,180" control.tabindex="1"
           text.itemcount="1" text.text1.caption="IP Address"
           />

    <layer type="UILayer" name="Dot1" control.location="334, 210" style="800x480_LANSetting.dlg.xml#DotStyle"/>
    
    <layer type="UITextBox" name="txtIPAddr2" style="800x480_LANSetting.dlg.xml#TxtBoxStyle"
           control.location="340,180" control.tabindex="2"/>

    <layer type="UILayer" name="Dot2" control.location="394, 210" style="800x480_LANSetting.dlg.xml#DotStyle"/>
    
    <layer type="UITextBox" name="txtIPAddr3" style="800x480_LANSetting.dlg.xml#TxtBoxStyle"
           control.location="400,180" control.tabindex="3"/>

    <layer type="UILayer" name="Dot3" control.location="454, 210" style="800x480_LANSetting.dlg.xml#DotStyle"/>
    
    <layer type="UITextBox" name="txtIPAddr4" style="800x480_LANSetting.dlg.xml#TxtBoxStyle"
           control.location="460,180" control.tabindex="4"/>
    
    <layer type="UITextBox" name="txtSubnet1" style="800x480_LANSetting.dlg.xml#TxtBoxWithLabelStyle"
           control.location="50,220" control.tabindex="5"
           text.itemcount="1" text.text1.caption="Subnet Mask"
           />

    <layer type="UILayer" name="Dot4" control.location="334, 250" style="800x480_LANSetting.dlg.xml#DotStyle"/>
    
    <layer type="UITextBox" name="txtSubnet2" style="800x480_LANSetting.dlg.xml#TxtBoxStyle"
          control.location="340,220" control.tabindex="6"/>

    <layer type="UILayer" name="Dot5" control.location="394, 250" style="800x480_LANSetting.dlg.xml#DotStyle"/>
    
    <layer type="UITextBox" name="txtSubnet3" style="800x480_LANSetting.dlg.xml#TxtBoxStyle"
           control.location="400,220" control.tabindex="7"/>

    <layer type="UILayer" name="Dot6" control.location="454, 250" style="800x480_LANSetting.dlg.xml#DotStyle"/>
    
    <layer type="UITextBox" name="txtSubnet4" style="800x480_LANSetting.dlg.xml#TxtBoxStyle"
           control.location="460,220" control.tabindex="8"/>
    
    <layer type="UITextBox" name="txtGateway1" style="800x480_LANSetting.dlg.xml#TxtBoxWithLabelStyle"
           control.location="50,260" control.tabindex="9"
           text.itemcount="1" text.text1.caption="Default Gateway"
           />

    <layer type="UILayer" name="Dot7" control.location="334, 290" style="800x480_LANSetting.dlg.xml#DotStyle"/>
    
    <layer type="UITextBox" name="txtGateway2" style="800x480_LANSetting.dlg.xml#TxtBoxStyle"
          control.location="340,260" control.tabindex="10"/>

    <layer type="UILayer" name="Dot8" control.location="394, 290" style="800x480_LANSetting.dlg.xml#DotStyle"/>
    
    <layer type="UITextBox" name="txtGateway3" style="800x480_LANSetting.dlg.xml#TxtBoxStyle"
           control.location="400,260" control.tabindex="11"/>

    <layer type="UILayer" name="Dot9" control.location="454, 290" style="800x480_LANSetting.dlg.xml#DotStyle"/>
    
    <layer type="UITextBox" name="txtGateway4" style="800x480_LANSetting.dlg.xml#TxtBoxStyle"
           control.location="460,260" control.tabindex="12"/>
    
    <layer type="UITextBox" name="txtDHCPServer1" style="800x480_LANSetting.dlg.xml#TxtBoxWithLabelStyle"
           control.location="50,300" control.tabindex="13"
           text.itemcount="1" text.text1.caption="DHCP Server"
           />

    <layer type="UILayer" name="Dot10" control.location="334, 330" style="800x480_LANSetting.dlg.xml#DotStyle"/>
    
    <layer type="UITextBox" name="txtDHCPServer2" style="800x480_LANSetting.dlg.xml#TxtBoxStyle"
        control.location="340,300" control.tabindex="14"/>

    <layer type="UILayer" name="Dot11" control.location="394, 330" style="800x480_LANSetting.dlg.xml#DotStyle"/>
    
    <layer type="UITextBox" name="txtDHCPServer3" style="800x480_LANSetting.dlg.xml#TxtBoxStyle"
           control.location="400,300" control.tabindex="15"/>

    <layer type="UILayer" name="Dot12" control.location="454, 330" style="800x480_LANSetting.dlg.xml#DotStyle"/>
    
    <layer type="UITextBox" name="txtDHCPServer4" style="800x480_LANSetting.dlg.xml#TxtBoxStyle"
           control.location="460,300" control.tabindex="16"/>
    
    <layer type="UIButton" name="Renew" style="800x480_MainResource.dlg.xml#ButtonStyle"
         control.location="450,360" text.text1.caption="Renew"/>
    
      <layer type="UIButton" name="OK" style="800x480_MainResource.dlg.xml#ButtonStyle"
             control.location="558,360" text.text1.caption="OK" />
    
    <layer type="UIButton" name="Cancel" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="666,360" text.text1.caption="Cancel" />
    
    <layer type="UILayer" name="SideBar" style="800x480_MainResource.dlg.xml#SideBar" />
  </body>

  <TxtBoxWithLabelStyle control.size="280,40" control.enabled="false"
             text.text1.size="200,64" textbox.inputbox.size="30,64" textbox.inputbox.location="240,6"
             text.itemcount="1"
             text.text1.location="0,6" text.text1.backcolor="0x000000" text.text1.color="0x000000"
             text.text1.halignment="far" text.text1.valignment="center"
             textbox.inputbox.backcolor="0xffffff" textbox.inputbox.color="0x000000" 
             textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.type="integer,3" />
  
  <TxtBoxStyle control.size="50,40" control.enabled="false" textbox.inputbox.size="30,64" textbox.inputbox.location="10,6" 
         textbox.inputbox.backcolor="0xffffff" textbox.inputbox.color="0x000000"
         textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.type="integer,3"/>

  <DotStyle control.size="3,3" control.backcolor="0,0,0"/>
  
</BlueJayGUI>